html {
	background-color: #bdc5c9;
}
body, input, select, option, textarea, button, table, .spinner:after {
	background-color: #fff;
	color: #000;
	border-color: #000;
}
option:checked {
	background-color: #ddd;
}

.logo {
	background: #4080a3 url('/img/palkki2.jpg') scroll no-repeat left top;
	height: 90px;
}
.logo span {
	display: none;
}

body, .logo, .alapalkki, .navigaatio, .sivupalkki h2 {
	border-color: #000;
}
.alapalkki, .navigaatio, .sivupalkki h2, .kysely-tulospalkki {
	background-color: #464b4e !important;
	color: #fff !important;
}
.alapalkki *, .navigaatio *, .sivupalkki h2 * {
	color: #fff !important;
}
.kysely-tulospalkki {
	text-shadow: 0.1em 0.1em 0.1em #000;
}

#sivupalkki {
	background-color: #ddd;
	border-color: #999;
}

button, select {
	background-color: #ddd;
}
input, select, textarea, button, iframe {
	border-color: #ccc;
}
button:disabled, input:disabled, select:disabled, select:disabled option {
	color: #999;
}
.sivupalkki button {
	background-color: #eee;
}
.sivupalkki button, .sivupalkki input {
	border-color: #eee;
}

hr {
	padding-top: 1px;
	border: 1px solid #bbb;
	border-width: 1px 0;
	background-color: #ccc;
}
h4 {
	border-bottom: 1px solid #464b4e;
}

td, th, caption span,
h2, h3, .h3,
h2 + p.h-linkit,
h3 + p.h-linkit {
	border: 1px solid black;
	border-width: 1px 0;
}
td, th {
	border-color: #e7e7e7;
}
h2, h2 + p.h-linkit {
	background-color: #ddd !important;
	border-color: #aaa;
	border-width: 2px 0;
}
h3, h3 + p.h-linkit, .h3,
caption span {
	border-color: #bbb;
	background-color: #ccc !important;
}
thead td, thead th,
tfoot td, tfoot th {
	border-color: #ccc;
}
thead tr, tfoot tr {
	background-color: #ddd !important;
}
tbody:not(:first-child) tr:nth-child(2n), tbody:first-child tr:nth-child(2n+1) {
	background-color: #f7f7f7 !important;
}
caption span {
	border-top-left-radius: 0.3em;
	border-top-right-radius: 0.3em;
	border-width: 1px 1px 0 1px;
}

table.border {
	border-color: #999 #666 #666 #999;
}
table.border td, table.border th {
	border-color: #666 #999 #999 #666;
}

a:link, a.link, button.linkki {
	color: #366;
	text-decoration: underline;
}
a:visited {
	color: #633;
}

.varjolaatikko {
	box-shadow: 0.3em 0.3em 0.3em rgba(204, 204, 204, 0.75);
}
iframe.hirsi, div.kehys, fieldset.tyokalut {
	border-color: #000;
}
div.koodi, .sisallysluettelo {
	background-color: #fff;
	background-color: rgba(250, 250, 250, 0.8);
	border-color: #000;
}
div.koodi pre {
	border-color: #ccc;
}
div.koodi pre span:before {
	color: #333;
}

blockquote.l0, blockquote {
	background-color: #eef;
}
blockquote.l1, blockquote blockquote {
	background-color: #efe;
}
blockquote.l2, blockquote blockquote blockquote {
	background-color: #fee;
}

.ignore-ilmoitus {
	color: #600;
	text-shadow: 0 0 1px #c00;
	border-color: #900;
}
